html {overflow: -moz-scrollbars-vertical;}
/* Above tells Mozilla to always display scrollbars so that pages do not 'jump' when the length of content changes */

body {
  font-size: 74%;
  font-family: Arial, Helvetica, Sans-Serif;
  background: #fff;
}

img {border: 0;}

#fhwaheader
{
	/*keep this style; it is for print stylesheet */
}


/* Container Styles */

table#overall
{
	width: 800px;
	border: 1px solid orange;
	margin: 0 auto;
	background: #eef2f7;
	min-height: 575px;
}

table#overall td
{
	vertical-align: top;
	font-size: 1em;
}


/* Left and Right floated navigation */

#navcontainer 
{
	
}

#navleft {
float: left;
background: #fedc5f;
width: 158px;
margin-left: 10px;
margin-top: 3px;
padding: 5px;
}

#navleftEM {
float: left;
background: #c0f2f2;
width: 158px;
margin-left: 10px;
margin-top: 3px;
padding: 5px;
}

#navright {
float: left;
background: #c0f2f2;
width: 158px;
margin-left: 10px;
margin-top: 3px;
margin-bottom: 10px;
padding: 5px;
margin-right: 18px;
}

ul.nav 
{
/* Level one */


}

ul.nav li {
color: #2d86c7;
font-weight: bold;
display: block;
margin-left: 5px;
}

ul.nav ul  /* Level two */
{
margin-left: 0;
margin-top: 5px;

}

ul.nav ul li
{
display: block;
list-style-type: none;
color: #000;
font-weight: bold;
margin-bottom: 5px;

}

ul.nav ul a:link, ul.nav ul a:visited {
color: #000;
font-weight: bold;
text-decoration: none;
}

ul.nav ul a:hover
{
color: #2d86c7;
}

ul.nav ul ul  /* Level 3 */
{
color: #939598;
font-weight: bold;
margin-left: 10px;
margin-top: 3px;
}

ul.nav ul ul li
{
	padding-top: 0;
	margin-bottom: 2px;
}

ul.nav ul ul a, ul.nav ul ul a:link, ul.nav ul ul a:visited
{
color: #666;
font-weight: bold;
text-decoration: none;

}

.navphoto
{
	text-align: center; 
	margin-top: 5px;
}


/* Main content */

.content {
margin: 15px;
}

.content ul, .content ol
{
	margin-left: 0;
	padding-left: 35px;
}


#contentHIS {
background: #eef2f7;
float: left;
margin-left: 8px;
width: 595px;
min-height: 385px;
}

#contentnav {
color: #2d86c7;
font-weight: bold;
margin: 0 8px 0 8px;
}

#contentnav ul
{
}

#contentnav ul a
{
	color: #999;
	text-decoration: none;
	font-weight: bold;
}

#contentnav ul li
{
	list-style-type: none;
	display: inline;
}

#welcome #nav_welcome a,
#welcome #nav_welcome2 a,
#welcome #nav_welcome3 a,
#pooled #nav_pooled a,
#about #nav_about a,
#partners #nav_partners a,
#contacts #nav_contacts a,
#links #nav_links a,
#sitemap #nav_sitemap a,
#federal-his #nav_federal-his a,
#federal-em #nav_federal-em a,
#state-his #nav_state-his a,
#state-em #nav_state-em a,
#other-his #nav_other-his a,
#other-em #nav_other-em a,
#policies-his #nav_policies-his a,
#policies-em #nav_policies-em a,
#regs-his #nav_regs-his a,
#regs-em #nav_regs-em a,
#direct-his #nav_direct-his a,
#direct-em #nav_direct-em a,
#guide-his #nav_guide-his a,
#guide-em #nav_guide-em a,
#eo-his #nav_eo-his a,
#eo-em #nav_eo-em a,
#hspd-his #nav_hspd-his a,
#hspd-em #nav_hspd-em a,
#pdd-his #nav_pdd-his a,
#pdd-em #nav_pdd-em a,
#plans-his #nav_plans-his a,
#plans-em #nav_plans-em a,
#otherpub-his #nav_otherpub-his a,
#otherpub-em #nav_otherpub-em a,
#statedot-his #nav_statedot-his a,
#statedot-em #nav_statedot-em a,
#training #nav_training a,
#training #nav_training2 a,
#publications #nav_pubs a,
#publications #nav_pubs2 a,
#statesites #nav_statedot-em a,
#statesites #nav_statedot-his a
{
	color: #2c5383;
	font-weight: bold;
	text-decoration: none;
}

#welcome #nav_welcome a:hover,
#welcome #nav_welcome2 a:hover,
#welcome #nav_welcome3 a:hover,
#pooled #nav_pooled a:hover,
#about #nav_about a:hover,
#partners #nav_partners a:hover,
#contacts #nav_contacts a:hover,
#links #nav_links a:hover,
#sitemap #nav_sitemap a:hover,
#federal-his #nav_federal-his a:hover,
#federal-em #nav_federal-em a:hover,
#state-his #nav_state-his a:hover,
#state-em #nav_state-em a:hover,
#other-his #nav_other-his a:hover,
#other-em #nav_other-em a:hover,
#policies-his #nav_policies-his a:hover,
#policies-em #nav_policies-em a:hover,
#regs-his #nav_regs-his a:hover,
#regs-em #nav_regs-em a:hover,
#direct-his #nav_direct-his a:hover,
#direct-em #nav_direct-em a:hover,
#guide-his #nav_guide-his a:hover,
#guide-em #nav_guide-em a:hover,
#eo-his #nav_eo-his a:hover,
#eo-em #nav_eo-em a:hover,
#hspd-his #nav_hspd-his a:hover,
#hspd-em #nav_hspd-em a:hover,
#pdd-his #nav_pdd-his a:hover,
#pdd-em #nav_pdd-em a:hover,
#plans-his #nav_plans-his a:hover,
#plans-em #nav_plans-em a:hover,
#otherpub-his #nav_otherpub-his a:hover,
#otherpub-em #nav_otherpub-em a:hover,
#statedot-his #nav_statedot-his a:hover,
#statedot-em #nav_statedot-em a:hover,
#training #nav_training a:hover,
#training #nav_training2 a:hover,
#publications #nav_pubs2 a:hover,
#statesites #nav_statedot-em a:hover,
#statesites #nav_statedot-his a:hover

{
	color: #3968a0;
	font-weight: bold;
	text-decoration: none;
}



/* Footer */
#footer {
color: #f1851c;
text-align: center;
margin-top: 8px;
margin-bottom: 15px;
clear: both;
}

#footer ul
{

}

#footer ul li
{
list-style-type: none;
display: inline;
padding-right: 20px;
}

#footer a, footer a:link, #footer a:visited
{
color: #f1851c;
font-weight: bold;
text-decoration: none;

}

#footer a:hover
{
color: #2d86c7;
}

#fhwafooter
{
	/*keep this style; it is for print stylesheet */
}


/* Headings */
h1 {
position: relative;
width: 800px;
height: 146px;
overflow: hidden;
color: #2d86c7;
font-size: 1.4em;
margin: 0;
padding: 0;
}

/* for purposes of hiding h1 behind image */
h1 span {
position: absolute;
left: 0;
top: 0;
width: 100%;
height: 100%;
background: url(images/topbannerflat.gif) top left no-repeat;
}

h2 {
color: #3968a0;
font-size: 1.4em;
margin: 15px 8px 8px 8px;
font-weight: bold;
}

h3 {
color: #3968a0;
font-size: 1.2em;
margin: 15px 8px 8px 8px;
font-weight: bold;
}

h4 {
color: #3968a0;
font-size: 1em;
margin: 15px 8px 8px 8px;
font-weight: bold;
}

/* content text styles */
p {
margin: 8px;
line-height: 1.4em;
}

.nowrap
{
white-space: nowrap;
}

p, li 
{
	font-size: 1em;
	line-height: 1.4em;
}

p
{padding-bottom: 5px;
}

.small
{
	font-size: .9em;
}

.small a, .small a:visited, .small a:hover
{
	font-size: 1em;
}

/* News */

.newshead
{ font-weight: bold;
	color: #3968a0;
	margin-top: 8px;
}

.newsitem 
{
	margin-top: 5px;
}

ul.homenews 
{
	margin-left: 0;
	float: left;
}

ul.homenews li
{
	padding-bottom: 8px;
}

ul.anchorlinks
{
	margin-left: 25px;
	margin-top: 15px;
}

ul.anchorlinks li
{
	padding-bottom: 8px;

}

ul.anchorlinks a, ul.anchorlinks a:visited
{
	color: #3968a0;
}

img.left {float: left; margin-right: 15px;}
img.right {float: right; margin-left: 15px;}

.box
{
	border: 1px solid black;
	padding: 8px;
	width: 95%;
}

table.sponsors
{
	width: 80%;
}

table.sponsors td
{
	vertical-align: top;
}

.sponsorhead
{
	color: #3968a0;
	font-weight: bold;
	font-size: .85em;
}
.sponsortext 
{
	font-size: .75em;
}

.centered
{
	text-align: center;
}

table.lined
{
	width: 95%;
	
	border-top: 1px solid black;
	border-left: 1px solid black;
	margin: 0 auto;
}

table.lined td, table.lined th
{
	vertical-align: top;
	border-right: 1px solid black;
	border-bottom: 1px solid black;
	padding: 5px;
	font-size: .9em;
}

table.lined th
{
	font-weight: bold;
}

table.lined th.left
{
	text-align: left;
}

table.lined ul
{margin-left: 25px;}

.red
{
	color: Red;
}

.redbolditalic
{
	color: Red;
	font-weight: bold;
	font-style: italic;
}

.backtop
{
	font-size: .85em;
}
.backtop a, .backtop a:visited
{
	color: #3968a0;
}

.backtop a, .backtop a:visited
{
	color: Purple;
}

/* Sitemap Styles */

#sitemapleft
{
	float: left;
}

#sitemapright
{
	float: right;
}

.sitemaphead
{
	color: #3968a0;
	font-weight: bold;
	margin: 10px 0 3px 0;
}

.sitemapsub
{
	margin-left: 15px;
	padding: 2px;
}

/* State DOT styles */

.statehead
{
	color: #3968a0;
	font-weight: bold;
	margin: 10px 0 3px 10px;
}

/*.statelinks
{
	margin-left: 15px;
	margin: 5px 0 8px 10px;
}*/


.pdf
{
	font-size: .95em;
	margin: 0 25px 0 25px;
}

.indent20px
{
	padding-left: 20px;
	padding-right: 20px;
}

.indentLarge
{
	margin-left: 204px;
}

/* bulleting problem styles */
.bulletproblem
{
}

.bulletproblem ul
{
}

ul.bulletindent
{
	margin-left: 28px;
	
	
}

.sidebox
{
	background: #f6f7e8;
	padding: 5px;
	border: 1px solid black;
	float: right;
	margin-right: 8px;
	margin-left: 5px;
	width: 35%;
	font-size: .85em;
	margin-bottom: 5px;
}

.new {
	background: #ffff00;
	padding: 1px;
	font-weight: bold;
	border: 1px solid black;
	padding-left: 4px;
	padding-right: 3px;
}

.lastupdated
{
	background: #f6f7e8;
	padding: 5px;
	border: 1px solid black;
	float: right;
	margin-right: 8px;
	margin-left: 5px;
	font-size: .85em;

}